! Pwscf input file created with ciftopw.py 
! Compound: Li2ZnCl4
&control
         calculation     = 'scf'
         prefix          = 'Li2ZnCl4'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           13.8244517356978704
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.0000000000000000
         celldm(4)       =            0.5000000000000001
         celldm(5)       =            0.5000000000000001
         celldm(6)       =            0.5000000000000001
         nat             =       14
         ntyp            =        3
         ecutwfc         =      103.00000000
         ecutrho         =      412.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Cl  35.4530 Cl.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Li   6.9410 Li.rel-pbe-s-rrkjus_psl.1.0.0.UPF 
Zn  65.4090 Zn.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 4 0 0 0 

